Skip to content
Votes

List all downvoters

Understanding how to use FeatureOS API to build custom integrations.

Introduction

This endpoint lists all downvoters of the specific post.

GET https://api.featureos.app/api/v3/downvoters
curl -X GET 'https://api.featureos.app/api/v3/downvoters' \
  -H 'API-KEY: YOUR_API_KEY' \
  -H 'Content-Type: application/json'

Headers

Parameter Default Description
API-KEY - Generate from organization settings on the admin dashboard.

Query Parameters

Parameter Default Format Description
page 1 Integer Used to paginate responses.
feature_request_id - Integer The ID of the post returned in the list posts endpoint.
from_date - String (YYYY-MM-DD) Filter votes based on its created date. Use it along with the below "to_date" parameter to filter the votes for a particular date range.
to_date - String (YYYY-MM-DD) Filter votes based on its created date. Use it along with the above "from_date" parameter to filter the votes for a particular date range.

Sample response